Error while compiling hello spovnet.

8 views
Skip to first unread message

Chasing TUX

unread,
Jul 4, 2011, 12:31:25 AM7/4/11
to SpoVNet
Hello frnds,
I am running Linux Mint 11.i have installed
ariba,and also the dependencies mentioned in the ariba section. When i
try to compile the hello spovnet program,it compiles properly,without
any error,but when i run the file,it gives me an error "Could not load
the gui file/glade.gui". I have that file in the program source,i also
tried to paste it in other folders,but its not working,kindly let me
know what i should do. Thanks.

Philipp Schaber

unread,
Jul 4, 2011, 3:09:20 AM7/4/11
to spo...@googlegroups.com
Hello Akshay,

if you use "make install", the gui.glade file should be automatically
copied into the right folder; however, you can also copy it yourself.
The file should be located within a subfolder called "gui", which should
be in the working directory (for example, this subfolder should be in
the same folder as the executable).

Also make sure you installed the pakets listed under "Installation" in
the documentation
(https://i72projekte.tm.uka.de/trac/SpoVNet-Software/wiki/Applications).

If this didn't help, feel free to write another email!

Regards,
Philipp


--
Philipp Schaber
Praktische Informatik IV, University of Mannheim
A5, 6, D-68131 Mannheim, Raum B 225
E-Mail: sch...@pi4.informatik.uni-mannheim.de
Tel: +49 621 181 2615, Fax: +49 621 181 2601
Web: http://ls.fmi.uni-mannheim.de/de/pi4/

Reply all
Reply to author
Forward
0 new messages